FSI Server 2 – WAR archive


Version: 2.0.261
Independent platform installer
Java 6 and Apache Tomcat 6 required